# create\_boss\_bar

## `create_boss_bar`

**触发效果**[**​**](https://plugins.auxilor.io/effects/all-effects/create_boss_bar#triggered-effect)

创建一个 Boss 血量条并展示给玩家。

## 示例配置

```yaml
- id: create_boss_bar
  args:
    id: my_boss_bar # Boss 血量条的ID
    name: "示例Boss条" # Boss 血量条的名称
    color: white # Boss 血量条的颜色 (pink, blue, red, green, yellow, purple, white)
    style: progress # Boss 血量条的风格 (progress, notched_6, notched_10, notched_12, notched_20)
    progress: 100 # Boss 血量条的进度
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/auxilor-plugins/zi-ding-yi-xiao-guo/suo-you-xiao-guo/create_boss_bar.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
